maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Connolly <stephen.alan.conno...@gmail.com>
Subject Re: Intend to release maven-assembly-plugin 3.0.0
Date Thu, 16 Jul 2015 23:02:16 GMT
[joke]
If you're really stuck I can invoke a claim that we agreed X and we can
rely on everyone else being too lazy to find the counter-evidence on the
mailing list archives!
[/joke]

More seriously, I remember a discussion but my memory fails me on the exact
version we settled on... Anything less than 3.0.3 *for users* is a bad
thing IMHO. I don't think there are much API difference between the 3.0.x
series to make a critical difference though

On Thursday, July 16, 2015, Robert Scholte <rfscholte@apache.org> wrote:

> The reason why you're not sure of the exact version explains why we ended
> up with simply 3.0 :)
> Now it is clear for everybody.
>
> Robert
>
> Op Wed, 15 Jul 2015 08:43:59 +0200 schreef Kristian Rosenvold <
> kristian.rosenvold@zenior.no>:
>
>  14. jul. 2015 21.04 skrev "Robert Scholte" <rfscholte@apache.org
>>
>>> mvn clean verify -Prun-its -Dinvoker.mavenHome=d:\apache-maven-3.0 fails
>>>
>> on my machine
>>
>>>
>>>  We are 3.0.3/4/5 minimum, which I believe is in accordance with our
>> discussions. Cant remember exactly which versjon though :)
>>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
> For additional commands, e-mail: dev-help@maven.apache.org
>
>

-- 
Sent from my phone

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message